LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Classes | Modules
ExoticFileLoadException.idl File Reference

Go to the source code of this file.

## Classes
exception | ExoticFileLoadException
| An exception used to notify loading of an exotic file format. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::document
| Office document related interfaces.